#include <stdio.h>

int main ()
{
  int x, j, i;
  
  printf("Unesite ceo broj: ");
  scanf("%d", &x);
  
  for(j=1; j<=x; j++)
  {
    printf("*");
  
    
  }
    for(i=1; i<=x; i++)
	printf(" ");
    

    
    printf("\n");

  return 0;
}